prefix=/usr/local
exec_prefix=${prefix}
srcdir=${prefix}/share/apertium/apertium-hbs

Name: apertium-hbs
Description: Finite-state morphological transducer and constraint grammar for Serbo-Croatian 
Version: 0.5.0
